#

## xload

Load a cell into a window unexpanded

### Usage:

> xload cellname

> > where cellname is the name of a layout cell in the database memory or on disk.

### Summary:

> The xload command works exactly like the load command, but keeps the top-level cell cellname unexpanded. This can be useful for large layouts where the expanded view takes a long time to redraw.

### Implementation Notes:

> xload is implemented as a built-in command in magic.

### See Also:

> load
> xview

Return to command index

Last updated: March 7, 2020 at 1:06pm